<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b50c91d2055e84a7e77399107201b6a6">
  <dict>
    <!--2023-06-21 11:49:03.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
